{% extends "base.html" %}
{% block title %} Effacer un licence (WTF) {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<p>
				Effacer une catégorie
			</p>
			<form action="" method="POST" novalidate>
				{{ form_delete.hidden_tag() }}
				<div class="form-group">
					<p>
						{{ form_delete.categorie.label }}<br>
						{{ form_delete.categorie(size=32) }}<br>
						{% for error in form_delete.categorie.errors %}
							<span style="color: red;">[{{ error }}]</span>
						{% endfor %}
					</p>
				</div>

				{{ form_delete.submit_btn_conf_del(class="btn btn-info") }}

				{% if btn_submit_del %}
					{{ form_delete.submit_btn_del(class="btn btn-danger") }}
				{% endif %}

				{{ form_delete.submit_btn_annuler(class="btn btn-primary") }}
			</form>
		</div>
	</div>
</div>
{% endblock %}

